xfce(1F)

NAME
xfglob - Frontend to glob

SYNOPSYS
xfglob [--display]

--display host:dpy
    specifies the server to connect to.

DESCRIPTION
xfglob is the file finder of XFce, the Cholesterol Free Desktop Environment.

QUICK REFERENCE
Starting xfglob will use the home directory as the default root directory

REQUIREMENTS
xfglob requires GNU grep 2.x or higher

SEE ALSO
xfce, xftree, glob, xfwm, xfpager, xfsound, xfmouse, xfbd, xfclock

AUTHOR
Edscott Wilson Garcia